Support » Plugins and Hacks » The “theme verison check” displays an error message

  • Warning: file_get_contents() [function.file-get-contents]: URL file-access is disabled in the server configuration in /homepages/20/d256471547/htdocs/wp-content/themes/lightword/functions.php on line 123

    Warning: file_get_contents(http://wp.kis.ro/lightword.txt) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /homepages/20/d256471547/htdocs/wp-content/themes/lightword/functions.php on line 123
    Cool! You have the latest version.

    I didn’t change anything at the Theme ans line 123 is:

    $remoteVersion = trim(file_get_contents(REMOTE_VERSION));

    Can you tell me what to do, to fix the problem? Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • URL file-access is disabled in the server configuration.
    It’s preety clear..
    I’ll try to find another solution for this in the next version.

    A temporary solution:
    replace
    $remoteVersion = trim(file_get_contents(REMOTE_VERSION));
    with
    $remoteVersion = trim(@file_get_contents(REMOTE_VERSION));

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘The “theme verison check” displays an error message’ is closed to new replies.